RavenCore 0.2.3 on Debian and Ubuntu

I have updated my HOW-TO for installing RavenCore on Debian (at the request of the RavenCore developer) and added a HOW-TO for installing RavenCore on Ubuntu :-) The are still some minor compatability issues with Debian and Ubuntu and these HOW-TOs have been sent to the RavenCore developer to help document the outstanding incompatibilities.

Comments

Comments powered by Disqus
Flattr this